<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Приют Нижнеудинск</title>

    <link rel="stylesheet" href="css/style.css">

    <link rel="stylesheet" href="slick/slick.css">
    <link rel="stylesheet" href="slick/slick-theme.css">
</head>

<body>
    <div class="top_donations">
        <div class="container">
            <div class="top_donations_description">
                Нужны продукты, обувь, предметы гигиены, денежные средства и помощь волонтёров
            </div>
            <div class="top_donations_link">
                <a href="#">Помочь приюту</a>
            </div>
            <div class="top_donations_statistic">
                За последний месяц мы получили помощь от вас в размере 1500 рублей
            </div>
        </div>
    </div>
    <!-- NAVIGATION==================================================== -->
    <nav>
        <div class="container">
            <div class="nav_items">
                    <a href="index.html" class="nav_link">Главная</a>
                    <a href="project.html" class="nav_link">ПРОЕКТЫ</a>
                    <a href="#" class="nav_link">Принять участие</a>
                    <a href="about.html" class="nav_link">О нас</a>
                    <a href="contacts.html" class="nav_link">Контакты</a>
            </div>
        </div>
    </nav>
    <div class="wrapper">
            <h2 class="text_center upper">Проекты</h2>
    </div>



    <link rel="stylesheet" href="css/contacts.css">
</body>
</html>